WordPress.org

Support

Support » Miscellaneous » upgrading from php4 to php5

upgrading from php4 to php5

  • i am updating everything at the moment. i found 2-3 plugins that will only work on php5. both authors said php5 is the ONLY version because of security. is there a best practice if one wishes to upgrade php? two that i can think of – see below. is there anything else to think about?

    1) backup db
    2) contact plugin authors to see if their plug works with php5
    3)

Viewing 3 replies - 1 through 3 (of 3 total)
  • mrmist

    @mrmist

    Forum Janitor

    Test your theme, I guess. I think in most cases you should be ok moving up.

    i have a domain sitting on a server with nothing to do. maybe change to php5, put up existing theme, start with a new db? create a few posts and slowly build it and see what happens? if all looks good, then point to my original db and cross my fingers?

    mrmist

    @mrmist

    Forum Janitor

    yep. I don’t think you will run in to too many issues. I switched a blog over no probs.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘upgrading from php4 to php5’ is closed to new replies.